# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  report_id: 1
  from_id: 1
  to_id: 1
  cable_length: 1
  attic_from: 1
  attic_to: 1
  material_id: 1

two:
  report_id: 1
  from_id: 1
  to_id: 1
  cable_length: 1
  attic_from: 1
  attic_to: 1
  material_id: 1
